# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'RXTask' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!
  pod 'RxSwift'
  pod 'RxCocoa'
  pod 'SnapKit'
  pod 'RxDataSources'
  # Pods for RXTask

end
